package com.neusoft.smart.pos.card.persistent.mapper;


import com.neusoft.smart.pos.card.persistent.domain.CardCapitalChangeExt;
import com.neusoft.smart.pos.card.persistent.domain.CardCapitalChangeExtExample;

import java.util.List;

public interface CardCapitalChangeExtMapper {
	
	int countByExample(CardCapitalChangeExtExample example);
	
	
	List<CardCapitalChangeExt> selectByExample(CardCapitalChangeExtExample example);
	
	int countByExample4Canteen(CardCapitalChangeExtExample example);
	
	
	List<CardCapitalChangeExt> selectByExample4Canteen(CardCapitalChangeExtExample example);
	
}